Bug 10313 - /etc/mtab~ prevents booting
/etc/mtab~ prevents booting
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-03-23 05:20 EST by paul.branston
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-27 11:16:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description paul.branston 2000-03-23 05:20:03 EST
As in bug#10053 a /etc/mtab~ file causes boot to fail when
remounting / in rw mode. Depending on the version in line 218 or 221
of rc.sysinit.

This is with initscripts-4.63-1 and initscripts-4.70-1

Perhaps the fix applied to Rawhide in initscripts-4.97 should be applied
Comment 1 Bill Nottingham 2000-03-27 11:16:59 EST
fixed in the current initscripts...

Note You need to log in before you can comment on or make changes to this bug.